libspectre-0.2.8.0.1.f88d2c2-alt1.x86_64.rpm


Advertisement

Description

libspectre - A PostScript rendering library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libspectre
Package version 0.2.8.0.1.f88d2c2
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 69.88 KB
Download size 69.88 KB
Official Mirror ftp.altlinux.org
libspectre is a small library for rendering PostScript documents.
It provides a convenient easy to use API for handling and rendering
PostScript documents.

Alternatives

Package Version Architecture Repository
libspectre-0.2.8.0.1.f88d2c2-alt1.i586.rpm 0.2.8.0.1.f88d2c2 i586 Classic
libspectre - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libgs.so.9()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libspectre = 0.2.8.0.1.f88d2c2-alt1
libspectre.so.1()(64bit) -

Download

Type URL
Binary Package libspectre-0.2.8.0.1.f88d2c2-alt1.x86_64.rpm
Source Package libspectre-0.2.8.0.1.f88d2c2-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libspectre rpm package:
    # sudo apt-get install libspectre

Files

Path
/usr/lib64/libspectre.so.1
/usr/lib64/libspectre.so.1.1.8
/usr/share/doc/libspectre-0.2.8.0.1.f88d2c2/AUTHORS
/usr/share/doc/libspectre-0.2.8.0.1.f88d2c2/NEWS
/usr/share/doc/libspectre-0.2.8.0.1.f88d2c2/README
/usr/share/doc/libspectre-0.2.8.0.1.f88d2c2/TODO

Changelog

2017-02-15 - Gleb F-Malinovskiy <glebfm@altlinux.org> 0.2.8.0.1.f88d2c2-alt1
- Updated to 0.2.8-1-gf88d2c2.
2012-08-09 - Valery Inozemtsev <shrek@altlinux.ru> 0.2.7-alt1
- 0.2.7
2011-09-28 - Dmitry V. Levin <ldv@altlinux.org> 0.2.6-alt2.1
- Rebuilt for debuginfo.
2010-10-26 - Valery Inozemtsev <shrek@altlinux.ru> 0.2.6-alt2
- rebuild with libgs.so.9
2010-06-11 - Valery Inozemtsev <shrek@altlinux.ru> 0.2.6-alt1
- 0.2.6
2010-04-18 - Valery Inozemtsev <shrek@altlinux.ru> 0.2.5-alt1
- 0.2.5
2010-02-21 - Valery Inozemtsev <shrek@altlinux.ru> 0.2.4-alt1
- 0.2.4
2009-10-18 - Valery Inozemtsev <shrek@altlinux.ru> 0.2.3-alt1
- 0.2.3
2009-10-04 - Valery Inozemtsev <shrek@altlinux.ru> 0.2.2-alt3
- fixed build with libgs-8.70
2009-06-29 - Valery Inozemtsev <shrek@altlinux.ru> 0.2.2-alt2
- fixed build with libgs-8.64

See Also

Package Description
libspectre-devel-0.2.8.0.1.f88d2c2-alt1.x86_64.rpm Development files for libspectre
libspectrum-1.1.1-alt1.qa1.x86_64.rpm ZX Spectrum emulation shared library
libspectrum-devel-1.1.1-alt1.qa1.x86_64.rpm ZX Spectrum emulation library, header files
libspeechd-0.8.8-alt1.x86_64.rpm Client library for speech-dispatcher
libspeechd-devel-0.8.8-alt1.x86_64.rpm Development files to use libspeechd to connect to speech-dispatcher
libspeex-1.2-alt1.x86_64.rpm Speex shared library
libspeex-devel-1.2-alt1.x86_64.rpm Speex development file
libspeex-devel-static-1.2-alt1.x86_64.rpm Speex static libraries
libspeexdsp-1.2-alt2_0.12.rc3.x86_64.rpm A voice compression format (DSP)
libspeexdsp-devel-1.2-alt2_0.12.rc3.x86_64.rpm Development package for speexdsp
libspf2-1.2.10-alt3.x86_64.rpm Implementation of the SPF specification
libspf2-devel-1.2.10-alt3.x86_64.rpm Development files for libspf2 library
libspf2-tools-1.2.10-alt3.x86_64.rpm Tools distributed with libspf2
libspglib-devel-1.10.4-alt1_1.x86_64.rpm Development files for spglib
libsphinxbase-0.8-alt1.x86_64.rpm sphinxbase shared library
Advertisement
Advertisement